body{
    background-image: url(images/img01.jpg);
    background-image: url(images/img02.jpg);
    color: white;
}

nav a{
    color: white;
    text-decoration: none;
    border-right: 1px solid white;
    padding: 10px;
}
nav{
    padding: 9px;
}
a{
    text-decoration: none;
    color: greenyellow;
}
span{
    font-weight: bold;
}
.pos{
    font-style: italic;
}
.raya{
    border-top: 1px solid greenyellow;
}
.menucate, .menuarchi, .menunoti{
    display: flex;
    flex-direction: column;
}
.menuarchi a, .menucate a, .menunoti a{
    color: greenyellow;
    border-bottom: 1px solid greenyellow;
    text-decoration: none;
}
#contenedor{
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: repeat(4,1fr);
    gap: 20px;
    grid-template-areas: 
    "bien ali"
    "lorem1 cate"
    "lorem2 noti"
    "lorem2 archi";
}
.bien{
    grid-area: bien;
}
.lorem1{
    grid-area: lorem1;
}
.lorem2{
    grid-area: lorem2;
}
.ali1{
    grid-area: ali;
}
.cate{
    grid-area: cate;
}
.noti{
    grid-area: noti;
}
.archi{
    grid-area: archi;
}